{
  "name": "auto",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "bcrypt": "^5.1.0",
    "body-parser": "^1.20.2",
    "cmd-node": "^0.0.1",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "dotenv": "^16.1.4",
    "express": "~4.16.1",
    "express-validator": "^7.0.1",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "morgan": "~1.9.1",
    "mysql2": "^3.3.3",
    "nodemon": "^2.0.22",
    "sequelize": "^6.32.0"
  }
}
